body {
    /*
    margin-top: 10px;
    margin-left: 25%;
    margin-right: 25%;
    align-content: center;
    */
}

.exercise {
    height: max-content;
    margin-left: 25%;
    margin-right: 25%;
    align-content: center;
}

.container {
    width: 50%;
    margin-top: 10px;
    margin-left: 25%;
    margin-right: 25%;
    padding: 0px;
}

.section{
    padding: 0px;
}

#wordSection {
    height: max-content;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

#answerSection{
    margin-top: 10px;
}

.wordBox {     
    border: 1px solid black;
    font-size: 26px;
    width: 80px;
    height: 40px;
    display: flex;
    margin: auto;
    margin-top: 5px;
    justify-content: center;
    padding-left: 1%;
    padding-right: 1%;
}

.hold {
    background: rgba(255, 0, 0, 0.2);
    border: solid red 3px;
}

.invisible {
    display: none;
}

.wordRow {
    padding-left: calc(calc(100% - 450px)/2);
    padding-right: calc(calc(100% - 450px)/2);
    display: grid;
    grid-template-columns: repeat(9, 50px);
    grid-template-rows: 50px;
}

#answer9 .box {
    border-bottom: 1px solid black;
}

.box {
    border: 1px solid black;
    padding: 10px;
    font-size: 30px;
    text-align: center;
}

.wordRow .box {
    border-left: 0px;
    border-bottom: 0px;
}

.hovered {
    background: rgba(0, 128, 0, 0.2);
    border: 2px solid green;
}

.correct {
    padding: 10px;
    font-size: 30px;
    border: solid #17a2b8 2px;
}

.incorrect {
    border: solid red 2px;
}

#wordSectionB {
    min-height: 120px;
    height: max-content;
}

.newImages {
    display: grid;
    grid-template-columns: 3fr 1fr 1fr 1fr 3fr;
    grid-column-gap: 10px;
}

.newImages .image {
    border: 1px solid black;
    width: 50px;
    height: 50px;
}

#numberA {
    grid-column-start: 2;
    background-image: url("cw1\ images/number\ 8.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#numberB {
    grid-column-start: 3;
    background-image: url("cw1\ images/number\ 7.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#numberC {
    grid-column-start: 4;
    background-image: url("cw1\ images/number\ 3.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.ending{
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    margin-left: calc(calc(100% - 400px) / 2);
    margin-top: 100px;
    background-color: #17a2b8;
    width: 400px;
    height: 200px;
    padding: 15px;
    color: white;
    align-content: center;
    text-align: center;
}

.endButton{
    background-color: white;
    padding: 5px 10px;
    font-size: 20px;
    color: #17a2b8;
    border: outset;
    border-radius: 8px;
    width: 100px;
    text-align: center;
    height: 40px;
}

